Subject: bug#3038: 23.0.91; after-change-functions and indirect buffers

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 01 May 2022 12:00:10 +0200

<[email-masked]> writes:

> AFAICS the new hook `clone-indirect-buffer-hook' of Emacs 23 is not
> used by the command `make-indirect-buffer-hook' or is it? If not: why
> not?

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

Skimming this bug report, it seems like it was agreed that this works as
designed.  There was then some discussion about after-change-functions,
but this bug report doesn't seem actionable, so I'm closing it.  If
there is something that should be done in this area, opening a new bug
report and restating the issue would be the way forward.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no